Source: haskell-tasty-hspec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.0),
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-dev (<< 2.14),
 libghc-quickcheck2-prof,
 libghc-hspec-dev (>= 2),
 libghc-hspec-dev (<< 2.8),
 libghc-hspec-prof,
 libghc-hspec-core-dev (>= 2),
 libghc-hspec-core-dev (<< 2.8),
 libghc-hspec-core-prof,
 libghc-tasty-dev (>= 0.8),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
 libghc-tasty-smallcheck-dev (>= 0.1),
 libghc-tasty-smallcheck-dev (<< 0.9),
 libghc-tasty-smallcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-hspec-doc,
 libghc-hspec-core-doc,
 libghc-tasty-doc,
 libghc-tasty-quickcheck-doc,
 libghc-tasty-smallcheck-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellwrosen/tasty-hspec
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hspec]
X-Description: Tasty test framework, Hspec support
 Hspec support for the Tasty test framework.

Package: libghc-tasty-hspec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-hspec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-hspec-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
